Bug 1583792 - Rebase puppet-cinder to 01d3e0e
Summary: Rebase puppet-cinder to 01d3e0e
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-cinder
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z3
: 12.0 (Pike)
Assignee: RHOS Maint
QA Contact: Avi Avraham
Kim Nylander
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-29 17:22 UTC by Steve Linabery
Modified: 2018-08-20 13:01 UTC (History)
5 users (show)

Fixed In Version: puppet-cinder-11.5.0-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-20 13:00:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 13:01:06 UTC

Description Steve Linabery 2018-05-29 17:22:09 UTC
Rebase puppet-cinder to 01d3e0e to pull in current version

Comment 5 Tzach Shefi 2018-07-18 07:35:08 UTC
Verfied ON:
puppet-cinder-11.5.0-4.el7ost.noarch

Passed automation run.

Comment 8 errata-xmlrpc 2018-08-20 13:00:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.